@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
@import url('https://assets.aquent.com/fonts/montserrat/montserrat.css?20161026');

body {
  background: #ebebeb;
  color: #353535;
  font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
  color: #010100;
  font-weight: 600;
  font-style: normal;
  letter-spacing: .15rem;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  margin: 1rem auto 1rem;
  padding: 0;
  display: block;
  line-height: 100%;
}

h1 {
  font-size: 1.5rem;
}
h2 {
  font-size: 1.45rem;
}
h3 {
  font-size: 1.40rem;
}
h4 {
  font-size: 1.35rem;
}
h5 {
  font-size: 1.30rem;
}
h6 {
  font-size: 1.25rem;
}

.small {
  font-size: 80%;
}

a, a:active, a:focus {
  color: #4cc1e0;
}

a:hover {
  color: #4cc1e0;
  text-decoration: underline;
}

.button.primary, button.primary, [type=submit].primary, .button.primary:active, button.primary:active, [type=submit].primary:active {
  background-color: #4cc1e0;
  font-family: 'Montserrat', sans-serif;
  padding: 1.3125rem 2rem;
  margin: 0 auto 1rem;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 0.15rem;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 3.125rem;
}

.button.primary:hover, button.primary:hover, [type=submit].primary:hover, .button.primary:focus, button.primary:focus, [type=submit].primary:focus {
  background-color: #26b4d9;
  text-decoration: none;
}

.fr .button.primary {
  font-size: 0.75rem;
}

ol {
  margin-left: 2em;
}

ol li {
  list-style: decimal outside;
}

iframe {
  border: 0;
}

::-moz-selection {
  background: #eee;
  color: #3f3e3e;
}

::selection {
  background: #eee;
  color: #3f3e3e;
}

.wrapper {
  max-width: 960px;
  background: #FFF;
  margin-bottom: 1rem;
}

.content-wrapper {
  padding: 0;
  background: #fff;
}

.navigation-wrapper {
  min-height: 56px;
  margin: 0 auto;
  text-align: center;
}

.navigation {
  background: transparent;
  text-transform: uppercase;
  font-size: 11px;
  position: relative;
  margin-bottom: 1rem;
}

.navigation-bg {
  margin: 0 auto 1rem;
  padding: 0;
  background: url(/rewards/img/rewards-logo-2017.svg) no-repeat 50% 50% transparent;
  background-size: 600px;
  min-height: 75px;
}

.navigation ul {
  list-style: none;
  margin: 0;
}

.navigation ul li {
  float: left;
}

.brand-navigation {
  text-align: center;
  margin: 6px auto 12px;
  min-height: 50px;
}

.brand-navigation a {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.brand-navigation a:hover {
  opacity: 0.9;
}

.logo-aquent {
  height: 1rem;
  width: 102px;
  margin-top: 12px;
}

.logo-vt {
  width: 36px;
  height: 36px;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
}

.logo-firebrand-talent {
  height: 29px;
  width: 100px;
  margin-top: 1rem;
}

.location-changer {
  font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 0;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: auto;
  color: #4cc1e0;
}

.location-changer:focus, .location-changer {
  background-color: transparent;
}

.location-changer:hover {
  cursor: pointer;
  color: #333;
}

.site-navigation {
  position: relative;
  width: 100%;
}

.site-navigation a:not(.logo) {
  font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  line-height: 3;
  font-size: 1rem;
}

.site-navigation form {
  display: inline-block;
}

.site-navigation a:hover {
  text-decoration: none;
  color: #333;
}

.rewards-share-this {
  margin: 1rem auto;
}

.rewards-hero {
  background: transparent url(/rewards/img/highlights/rewards-hero.jpg) no-repeat 50% 50%;
  min-height: 360px;
  width: 100%;
  margin: 0 auto 20px;
  position: relative;
  padding: 20px;
  background-size: cover;
}

.bird {
  background: transparent url(/rewards/img/bird-sprite.png) 0 0 no-repeat;
  position: absolute;
  width: 49px;
  height: 37px;
  padding: 0;
  z-index: 2000;
  top: 30px;
  left: 50%;
  transform: translateY(-50%);
}

@media print, screen and (min-width: 40em) {
  .navigation-bg {
    background-size: contain;
    padding-bottom: 12.5%;
  }

  .site-navigation {
    position: absolute;
    bottom: 24.5%;
  }

  .split li {
    width: 45%;
    float: left;
  }

  .split li:nth-child(2n) {
    float: right;
  }
}

@media print, screen and (min-width: 64em) {
  .content-wrapper {
    padding-left: 3.750rem;
    padding-right: 3.750rem;
  }
}
